搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

A important website I need to use isn't compatible with firefox 4. Can I revert to firefox 3?

  • 5 回覆
  • 1 有這個問題
  • 7 次檢視
  • 最近回覆由 pointzero99

more options

A site I need to use to register for college has the following message: "Supported Browsers Currently, WebAdvisor only supports 3 browsers:Internet Explorer, Firefox 3.x, Safari 4 WebAdvisor does not support Firefox 4, Safari 5, Chrome, Opera and other browsers, and there are situations where some WebAdvisor pages will not work in these other browsers."

Can I revert back to Firefox 3 to use the site? How?

所有回覆 (5)

more options

Firefox 5 will be out within a day or two.

With Win 7 you will have Internet Explorer, so why not use that for this one purpose?

more options

I tried that and it runs in https for no reason causing a pop up, asking if I want to run the site in secure mode, every time I look at a new page (which happens a lot in this instance). I turned off any add ons that might be causing it and nothing. Also, IE has the same problem loading the page that firefox was having. So basically, trying IE caused me to have the same problem AND have to use an inferior browser.

由 pointzero99 於 修改

more options

I hope you've brought this to the attention of the college. There could be many others with the same problem. This is not a Firefox problem.

more options

選擇的解決方法

more options

Yeah I'll make sure they are aware of it. Thanks you guys.